> ## Documentation Index
> Fetch the complete documentation index at: https://swiftchats-documentation.axis96.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Contact



## OpenAPI

````yaml POST /api/contacts
openapi: 3.0.0
info:
  title: Swiftchats
  version: 1.0.0
servers:
  - url: https://swiftchats.axis96.xyz
security: []
tags:
  - name: Contacts
  - name: Contact Groups
  - name: Canned Replies
paths:
  /api/contacts:
    post:
      tags:
        - Contacts
      summary: contacts
      requestBody:
        content:
          application/json:
            schema:
              type: object
              example:
                first_name: Jeffrey
                last_name: Mwangi
                email: mwangi@gmail.com
                phone: '+254722562088'
      responses:
        '200':
          description: OK
          headers:
            Server:
              schema:
                type: number
                example: nginx/1.25.4
            Content-Type:
              schema:
                type: string
                example: application/json
            Transfer-Encoding:
              schema:
                type: string
                example: chunked
            Connection:
              schema:
                type: string
                example: keep-alive
            Vary:
              schema:
                type: string
                example: Accept-Encoding
            X-Powered-By:
              schema:
                type: number
                example: PHP/8.1.22
            Cache-Control:
              schema:
                type: string
                example: no-cache, private
            Date:
              schema:
                type: string
                example: Fri, 12 Apr 2024 09:29:53 GMT
            X-RateLimit-Limit:
              schema:
                type: integer
                example: '60'
            X-RateLimit-Remaining:
              schema:
                type: integer
                example: '57'
            Access-Control-Allow-Origin:
              schema:
                type: string
                example: '*'
            Content-Encoding:
              schema:
                type: string
                example: gzip
          content:
            application/json:
              schema:
                type: object
              example:
                statusCode: 200
                id: 4febd07e-6097-45eb-9739-8ce7f4a51aa1
                message: Request processed successfully
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````